/*
/kanobu/modern/images/
*/

embed{
	margin:0;
	padding:0;
	display:inline;
}

.insert .player_panel {
	background:url(/images/inline-pleer-controls.png) center 1px no-repeat;
	padding-top:0;
	margin-top:-12px;
	zoom:1;
	*top:-21px;
	*margin-top:0px;
	*margin-bottom:-11px;
}

.insert .player_panel .player_actions {
	padding-top:0;
}

.insert .player_panel .player_actions li {
	width:50px;
}

.insert #embedTab {
	top:3px;
}

.insert .player {
	border:1px solid #000;
}

.player_panel {
	background:url(/images/fplayer_bg.png) center bottom no-repeat;
	display:block;
	width:525px;
	margin:4px 0 2px 0;
	position:relative;
	text-align:center;
	padding:10px 0 10px 0;
	overflow:hidden;
}

a.player
{
	cursor:pointer;
	cursor:hand;
}

.front_player .player_panel {
	width:100%;
	padding-bottom:110px;
	background:url(/images/player-big.png) center top no-repeat;
	padding-top:0;
}

.player-content {
	width:402px;
	margin:auto;
	position:relative;
}

div.playlist {
	overflow:hidden;
	width:400px;
	*width:402px;
	height:130px;
	left:62px;
	bottom:11px;
	border:1px solid #ababab;
	background:#f5f5f5;
}

.front_player div.playlist {
	width:384px;
	left:50%;
	display:block;
    margin-left:-192px; 
	background:none;
	border:none;
	height:124px;
	top:318px;
	position:absolute;
	z-index:100;
	background:url(/images/playlist_bg1.jpg) left 7px repeat-x;
}

div.playlist div.clips {	
	position:absolute;
	height:20000em;
	left:0;
	/*padding-left:12px;*/
}

div.clips a {
	position:relative;
	display:block;
	height:130px;
	/*width:130px;*/
	text-decoration:none;
	color:#000;
	outline:none;
	float:left;
	margin:0 3px 0 3px;
	
	cursor:pointer;
	cursor:hand;
	/*background:url(/images/video_bg3_tst4.png) no-repeat 0px 0px;*/
}

div.clips a:hover
{
	text-decoration:none;
}

.clips a img
{
	position:relative;
	margin:21px 0 0 0;
	border:1px solid #000;
}

div.clips a.playing, div.clips a.paused {
	background:url(/images/player-active3.png) no-repeat 0px 0px;
	margin:0;
	padding-left:3px;
	padding-right:3px;
	/*margin-left:-5px;*/
}

div.clips a.progress {
	background:url(/images/player-active.png) no-repeat 0px 0px;
}

.playlist div.clips b {
	display:block;
	position:relative;
	top:-27px;
	width:114px;
	*width:122px;
	padding:0 4px;
	background:url(/images/player-clip-description.png);
	height:27px;
	text-align:left;
	*top:-30px;
	overflow:hidden;
}

.playlist div.clips a strong {
	font: bold 10px tahoma, Helvetica, sans-serif;	
	color:#fff;
	text-decoration:none;
}

.clips a:hover img {
	border-color:#000;
}

.clips a.playing:hover img, .clips a.paused:hover img, .clips a.progress:hover img {
	border-color:#000;
}

.playlist .clips a span {
	color:#fff;
	font-size:11px;
	font-weight:bold;
	text-decoration:underline;
	background:url(/images/fp_comm.png) left 7px no-repeat;
	padding:7px 4px 0 18px;
	z-index:300;
	display:block;
	float:right;
}

.playlist .clips a em
{
	display:none;
}

.player {
	display:block;
	border:1px solid #830619;
	margin:auto;
	width:400px;
	height:300px;
	clear:both;
	position:relative;
}

.player_actions {
	display:block;
	height:20px;
	padding-right:7px;
	color:#fff;
	font-size:11px;
	background:url(/images/player_actions.png) right top no-repeat;
	padding-top:2px;
	margin-bottom:9px;
}






.player_actions .tabs {
	display:block;
	height:24px;
	padding-left:10px;
	position:relative;
}

.player_actions .tabs li {
	display:block;
	float:left;
	font-size:11px;
	font-weight:bold;
	margin-right:14px;
	line-height:22px;
	height:24px;
	color:#ffc841;
}

.player_actions .tabs li.active {
	background:url(/images/blogcp-full-active.png) center bottom no-repeat;
	padding:0 10px;
	/*margin: 0 0 0 -14px;*/
	margin: 0 0 0 -10px;
}

.player_actions .tabs li a {
	color:#fff;
	text-decoration:none;
}

.player_actions .tabs li a:hover {
	text-decoration:underline;
	color:#FFC841;
}

#embedTab {
	position:absolute;
	right:5px;
	top:6px;
	font-size:10px;
	color:#d0d0d0;
	text-decoration:underline;
}

#embedTabDis {
	position:absolute;
	right:5px;
	top:6px;
	font-size:10px;
	/*color:#d0d0d0;
	text-decoration:underline;*/
}


.player_actions a {
	color:#fff;
	text-decoration:none;
}

.player_actions a.inactive {
	color:#999;
	text-decoration:none;
}

.player_actions a.inactive:hover {
	color:#999;
	text-decoration:none;
}

.player_actions a:hover {
	text-decoration:underline;
	color:#fff;
}

.player_panel a.prev, .player_panel a.prev.disabled:hover {
	width:18px;
	height:45px;
	display:block;
	position:absolute;
	left:-28px;
	bottom:-75px;
}

.player_panel a.next, .player_panel a.next.disabled:hover {
	width:18px;
	height:45px;
	display:block;
	position:absolute;
	right:-28px;
	bottom:-75px;
}

.player_panel a.prev:hover {
	cursor:hand;
	cursor:pointer;
}

.player_panel a.next:hover {
	cursor:hand;
	cursor:pointer;
}

.player_panel a.prev.disabled {
	/*filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	opacity:0.4;;*/
	background:transparent url(/images/prev_disabled.jpg) top center no-repeat;
}

.player_panel a.next.disabled {
	background:transparent url(/images/next_disabled.jpg) top center no-repeat;
}

.player_panel a.prev.disabled:hover, .player_panel a.next.disabled:hover {
	cursor:default;
}

.pane {
	background:#cdcdcd url(/images/pan_bg.jpg) top left repeat-x;
	border:1px solid #830619;
	padding:5px 13px;
	text-align:left;
	display:block;
	height:290px;
	*height:300px;
	width:374px;
	*width:100%;
	overflow:hidden;
	display:none;
	clear:both;
	position:absolute;
	top:31px;
	left:0;
	z-index:101;
}

.textbox .pane {
	top:29px;
	border:1px solid #000;
}

.pane .phead {	
	line-height:26px;
	margin-bottom:11px;
	position:relative;
	display:block;
	width:100%;
}

.pane .item {
	margin-bottom:15px;
}

.pane label {
	display:block;
	color:#010101;
	font-size:11px;
	margin-bottom:2px;
}

.pane .input-text {
	background:#e1e1e1;
	border:1px solid #8c8c8c;
	width:100%;
}

.pane .submit {
	text-align:right;
	margin-top:-5px;
}

.pane .close {
	display:block;
	width:115px;
	height:27px;
	background: url(/images/image-close.png) center center no-repeat;
	cursor:pointer;
	_cursor:hand;
	position:absolute;
	top:-5px;
	right:-15px;
}

.pane .tarea {
	height:135px;
	*width:375px;
	display:block;
}

.pane .embed-text {
	height:210px;
}

.player_actions a.active {
	text-decoration:underline;
}

#playlist-blocker {
	display:none;
	width:100%;
	height:103px;
	position:absolute;
	top:15px;
	left:0;
	z-index:1000;
	background:#000;
	opacity:0.5;
	filter:alpha(opacity=50);
}